Pentru a naviga pe acest chat aveti nevoie de ultima versiune Java.
                                                Daca aveti ultima versiune Java instalat, este bine.
                                      Daca nu aveti, atunci ar trebui sa il download-ati, apoi sa il instalati.